html {
    scroll-behavior: smooth;
    /* Enables smooth scrolling */
}

@font-face {
    font-family: GothamBold;
    src: url(./fonts/GothamBold.ttf);
}

@font-face {
    font-family: GothamBook;
    src: url(./fonts/GothamBook.ttf);
}

@font-face {
    font-family: GothamLight;
    src: url(./fonts/GothamLight.ttf);
}

@font-face {
    font-family: GothamMedium;
    src: url(./fonts/GothamMedium.ttf);
}

.gotham-light {
    font-family: GothamLight !important;
}

.gotham-medium {
    font-family: GothamMedium !important;
}

.gotham-book {
    font-family: GothamBook;
}

.gotham-bold {
    font-family: GothamBold !important;
}

body {
    font-family: GothamBook;
}

.custom-banner {
    background-color: #e08603;
    /* Orange background */
    color: white;
    padding: 15px 0;
}

.custom-banner .col {
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-banner .col:last-child {
    border-right: none;
    /* Remove border from the last item */
}

.custom-banner-icon {
    width: 28px;
    height: 28px;
    margin-right: 10px;
}

.header-text {
    font-size: 16px;
    font-weight: 400;
}

.green-card {
    background-color: #f0fbf7;
    padding: 50px;
    border-radius: 12px;
    /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
}

.blue-card {
    background-color: #00A6E2;
    padding: 50px;
    border-radius: 12px;
    /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
    color: #FFFFFF
}

.customer-rating-card-person-img img {
    border-radius: 50%;
}

.cta-btn {
    background-color: #89ba17;
    color: white;
    border: none;
    padding: 15px 25px;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: bold;
}

.cta-btn-sticky{
    background-color: #89ba17;
    color: white;
    border: none;
    padding: 15px 25px;
    border-radius: 30px 30px 0px 0px;
    text-transform: uppercase;
    font-weight: bold;
    position: sticky;
    bottom: 0;
    left : 0;
}

.cta-btn:hover {
    background-color: #89ba17;
}

.customer-rating-card {
    background-color: #ffffff;
    border-radius: 16px 16px 0px 16px;
    padding: 15px 19px 15px 26px;
    text-align: left;
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.12);
    /* margin-left: -30px; */

}

.customer-rating-card-name {
    color: #636363;
    font-weight: 600;
}

/* .customer-rating-card-person-img {
position: absolute;
left: -44px;
top: 20%;
} */

.text-404040 {
    color: #404040
}

.text-000000 {
    color: #000000
}

.text-fff {
    color: #fff
}

.font-24 {
    font-size: 24px;
}

.small-round-div {
    border-radius: 50%;
    width: 38px;
    height: 38px;
    color: #FFFFFF;
}

.bg-E08603 {
    background-color: #E08603;
}

.bg-00A6E2 {
    background-color: #00A6E2;
}

.bg-89BA17 {
    background-color: #89BA17;
}

.font-22 {
    font-size: 22px;
}

.font-18 {
    font-size: 18px;
}

.font-48 {
    font-size: 48px;
}

.font-28 {
    font-size: 28px;
}

.font-38 {
    font-size: 38px;
}

.font-16 {
    font-size: 16px;
}

.font-12 {
    font-size: 12px;
}

.cursor-pointer {
    cursor: pointer;
}

.gc-iwc {
    border-radius: 28px;
    background-color: #ffffff;
    padding: 20px;
    display: flex;
}

.unlock-con-img {
    width: 469.39px
}

.faq-col-icon-round {
    border-radius: 50%;
    width: 22px;
    height: 22px;
    border: 1.1px solid;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ocs-card {
    padding: 35px 25px 35px 25px;
    border-radius: 16px;
    background-color: #fff;
    box-shadow: 0px 3px 24px 0px rgba(0, 0, 0, 0.1);

}

.btp-vector-1 {
    position: absolute;
    width: 242px !important;
    left: 295px;
    top: 72px;
}

.btp-vector-2 {
    position: absolute;
    width: 242px !important;
    right: 295px;
    top: 72px;
}

.five-start-img {
    width: 82.33px
}

.custom-video {
    width: 100%;
    height: 655px;
}

.footer-logo-img {
    width: 409px;
}

.border-md-right {
    border-right: 1px solid rgba(0, 0, 0, 0.15);
}

.header-logo {
    width: 409px;
}
.word-break{
    word-break: break-word;
}
.allCompanyText{
font-size: 22px;
}
@media only screen and (max-width: 380px){
    .header-logo{
        width: 165.75px !important;
    }
    .footer-logo-img {
        width:100% !important;
    }
}

@media only screen and (max-width: 1395px) and (min-width: 1200px) {
    .btp-vector-1 {

        width: 208px !important;
        left: 251px;

    }

    .btp-vector-2 {

        width: 208px !important;
        right: 251px;

    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .btp-vector-1 {

        width: 154px !important;
        left: 214px;

    }

    .btp-vector-2 {

        width: 154px !important;
        right: 214px;

    }
}

@media only screen and (max-width: 991px) {
    .btp-vector-1 {
        display: none;
    }

    .btp-vector-2 {
        display: none;
    }

}


@media only screen and (max-width: 767px) {
    .border-md-right {
        border-right: 0px solid rgba(0, 0, 0, 0.15);
    }

    .unlock-con-img {
        width: 100%
    }

    .font-38 {
        font-size: 26px;
    }

    .font-48 {
        font-size: 26px;
    }

    .five-start-img {
        width: 69.67px
    }

    .font-16 {
        font-size: 12px;
    }

    .font-22 {
        font-size: 16px;
    }

    .green-card {

        padding: 50px 26px;

    }
    .allCompanyText{
        font-size: 16px;
        }
    .blue-card {
        padding: 50px 26px;
    }

    .custom-video {

        height: 233.36px;
    }

    .footer-logo-img {
        width: 295.22px;
    }

    .header-logo {
        width: 225.75px;
    }

    .text-center-only-mobile {
        text-align: center;
    }
}

/* Custom styling to ensure the logo does not move on toggle */
.navbar-brand {
    position: absolute;

    top: 0;
}

/* Ensure the toggle button is on top in mobile view */
.navbar-toggler {
    z-index: 2;
}

/* Move navbar items to the right in larger viewports */
@media (min-width: 992px) {
    .navbar-nav {
        margin-left: auto;
    }

    .custom-banner-web {
        display: block;

    }

    .d-web-block {
        display: block;
    }

    .custom-banner-mobile {
        display: none;
    }


}

/* Ensure proper padding for the logo to avoid overlap */
@media (max-width: 991px) {
    .navbar {
        padding-left: 10px;
        /* Account for the width of the toggle button */
    }

    .navbar-brand {
        left: 82px;
        top: 6px;
    }

    .custom-banner-web {
        display: none;
    }

    .custom-banner-mobile {
        display: block;
    }

    .d-mobile-none {
        display: none;
    }
    .cta-btn{
        display: block;
        margin: auto;
    }
}


.navbar-toggler:focus {

    box-shadow: none !important;
}

/* slider css */

.items {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    user-select: none;
}

.items .item {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    transition: all 300ms ease-in-out;
    z-index: -1;
    opacity: 0;
    width: 398px;
    border-radius: 16px;
}

.item.active {
    opacity: 1;
    z-index: 99;
    box-shadow: 0px 0px 105px -35px rgba(0, 0, 0, 0.75);
}

.item.prev {
    z-index: 2;
    opacity: 0.25;
    transform: translate(-125%, -50%);
}

.item.next {
    z-index: 2;
    opacity: 0.25;
    transform: translate(25%, -50%);
}

a {
    text-decoration: none !important;
    color: #000000 !important;
}

@media only screen and (max-width: 412px) {

   
    .allCompanyText{
        font-size: 12px !important;
        }

}
@media only screen and (max-width: 500px) {

    .item.prev {
        display: none;
    }

    .item.next {
        display: none;
    }
    

}

.items .button-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 275px;
    z-index: 100;
}

.button-container .button {
    color: #fff;
    font-size: 32px;
    cursor: pointer;
    position: relative;
    opacity: 0.75;
    transition: all 300ms ease-in-out;
}

.button-container .button:hover {
    opacity: 1;
}

.button-container .button:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 42px;
    height: 42px;
    background-color: #89BA17;
    border-radius: 50%;
    z-index: -99;
}

.button-container .button:nth-child(1) {
    float: left;
}

.button-container .button:nth-child(2) {
    float: right;
}

/* =============================== */

/* banner scrolling */
.scrolling-banner {
    white-space: nowrap;
    overflow: hidden;
    background-color: #f8f9fa;
    padding: 10px 0;
}

.scrolling-banner .carousel-item {
    display: inline-block;
}

.scrolling-text {
    display: inline-block;
    padding-left: 100%;
    animation: scroll-left 15s linear infinite;
}

@keyframes scroll-left {
    from {
        transform: translateX(100%);
    }

    to {
        transform: translateX(-100%);
    }
}


/* clients companies style */
.acd-width{
    width: 20%;
}
.client-logo-1{
width:84px;
}
.client-logo-2{
    width:160px;

}
.client-logo-3{
    width:168px;

}
.client-logo-4{
    width:164px;

}
.client-logo-5{
    width:138px;

}
.client-logo-6{
    width:140px;

}
.client-logo-7{
    width:114px;

}
.client-logo-8{
    width:166px;

}
.client-logo-9{
    width:192px;

}
.client-logo-10{
    width:160px;

}
.client-logo-11{
    width:160px;

}
.client-logo-12{
    width:132px;

}
.client-logo-13{
    width:132px;

}
.client-logo-14{
    width:102px;

}
.client-logo-15{
    width:218px;

}
.client-logo-16{
    width:80px;

}
.client-logo-17{
    width:86px;

}
.client-logo-18{
    width:230px;

}
.client-logo-19{
    width:148px;

}
.client-logo-20{
    width:156px;

}
@media only screen and (max-width: 991px) {
    .acd-width{
        width: 33.33%;
    }

    .client-logo-1{
        width:44px;
        }
        .client-logo-2{
            width:90px;
        
        }
        .client-logo-3{
            width:96px;
        
        }
        .client-logo-4{
            width:86px;
        
        }
        .client-logo-5{
            width:80px;
        
        }
        .client-logo-6{
            width:88px;
        
        }
        .client-logo-7{
            width:58px;
        
        }
        .client-logo-8{
            width:100px;
        
        }
        .client-logo-9{
            width:110px;
        
        }
        .client-logo-10{
            width:92px;
        
        }
        .client-logo-11{
            width:84px;
        
        }
        .client-logo-12{
            width:74px;
        
        }
        .client-logo-13{
            width:82px;
        
        }
        .client-logo-14{
            width:68px;
        
        }
        .client-logo-15{
            width:100px;
        
        }
        .client-logo-16{
            width:44px;
        
        }
        .client-logo-17{
            width:50px;
        
        }
        .client-logo-18{
            width:132px;
        
        }
        .client-logo-19{
            width:86px;
        
        }
        .client-logo-20{
            width:90px;
        
        }
}